body.-is-currently-editing::before {
  content: '';
  background-color: black;
  height: 100%;
  opacity: .6;
  width: 100%;
  position: fixed;
  z-index: 11; }

.-is-currently-editing {
  background: white;
  position: relative;
  z-index: 15; }

.-can-editable {
  position: relative;
  background-color: red; }
  .-can-editable:before {
    -webkit-transition: opacity 300ms ease;
    transition: opacity 300ms ease;
    border: 5px dashed tomato;
    content: '';
    display: inline-block;
    height: 100%;
    left: -15px;
    opacity: 0;
    position: absolute;
    top: -20px;
    width: 100%; }
